Απαιτήσεις




Σε περίπτωση που χρειάζεστε το DotNet Framework 2.0 service pack 2.

http://www.microsoft.com/download/en/details.aspx?id=1639



Σε περίπτωση που χρειάζεστε το DotNet Framework 4.0.

http://www.microsoft.com/en-US/download/details.aspx?id=17851